{
  "id": "1978670",
  "name": "测试",
  "font_family": "font_family",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "20162100",
      "name": "形状 2",
      "font_class": "xingzhuang21",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "20161464",
      "name": "编组",
      "font_class": "bianzu",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "20161466",
      "name": "编组备份 20",
      "font_class": "bianzubeifen20",
      "unicode": "e623",
      "unicode_decimal": 58915
    }
  ]
}
